{% extends 'base.html' %}
{% load static %}


{% block content %}

    {% if map_bool %}
    <div class="map-painter-container">
        <div>
            <h1 class="map-items" id="map-header">{{map.name}}</h1>
            <img class="map-items" id="map-img" src="/media/maps/map.jpg">
        </div>
    </div>
    {% endif %}
    <form method="post" action="http://localhost:8000/game/editor/map_painter/">
        {% csrf_token %}
        <input type="text" name="name" value={{entry_name}}>
        <input type="text" name="location" value={{entry_location}}>
        <input type="text" name="tile" value={{entry_tile}}>
        <button type="submit">submit</button>
    </form>
    
    <p>
        {% for error in errors %}
        {{error}}<br>
        {% endfor%}
    </p>
{% endblock content %}